/*
 * Typography
 */

.headline {
  font-size: 4.286em; /* 60/14 */
  letter-spacing: -1px;
}

.heading {
  font-size: 1.143em; /* 16/14 */
}


/*
 * Structure
 */

/*
 ** Header
 */

.header {
  padding-bottom: 0;
  position: fixed;
  background-color: #ffffff;
  left: 0;
  right: 0;
  z-index: 999;                 /* Prevent the map on the contact page from sitting above the header. */
  border-bottom: none;
}

.header .logo {
  float: left;
}

.header .nav {
  clear: none;
}

/*
 *** CSS Based Navigation
 */

.header .nav {
  position: static;
  overflow: visible;
}

.header .nav > .menu {
  margin-bottom: 25px;
}

.header .nav > .menu:after {
  content: "";
  display: table;
  clear: right;
}

.header .nav > .menu > li  {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  margin-bottom: 0;
}

.header .nav > .menu > li:first-child {
  margin-left: 0;
}

.header .nav > .menu > .has-menu .menu {
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.header .nav > .menu > .has-menu .menu:before {
  height: 10px;
}

.header .nav .has-menu .menu li {
  margin-top: 15px;
}

.header .nav .menu .featured {
  position: relative;
  top: -2px;
  float: right;
}

.header .nav .menu .featured a {
  padding: 6px 10px;
  font-size: 1em;
}

.header .nav > .menu > li > a,
.header .nav > .menu > li > span {
  display: block;
  padding: 0;
  font-family: 'Gotham SSm 5r', 'Gotham SSm A', 'Gotham SSm B', Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  font-size: 1em;
}

.header [data-level="2"]  {
  width: auto;
}

.header [data-level="2"] a,
.header [data-level="2"] span  {
  font-size: 1em;
}

/*
* Services Menu
*/

.header .nav .services-menu {
  clear: both;
  margin-top: 0;
}

.header .nav .services-menu li  {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 0;
  width: 24%;
}

.header .nav .services-menu li a  {
  padding-bottom: 15px;
  color: #000000;
  border-bottom: 2px solid #EAEAEA;
}

.header .nav .services-menu li a:hover,
.header .nav .services-menu li a:focus  {
  color: #D0021B;
  border-color: #D0021B !important;
}


/* js-enabled */


/* Add a drop shadow beneath the header if the user has scrolled down
 * the page.
 */

.header.scrolled .nav .services-menu li a {
  border-color: #ffffff;
  transition: border-color 0.2s;
  -webkit-transition: border-color 0.2s;
}

.js-enabled .header.scrolled {
    -moz-box-shadow:    0 5px 15px -10px #000000;
    -webkit-box-shadow: 0 5px 15px -10px #000000;
    box-shadow:         0 5px 15px -10px #000000;
    border-bottom: none;
    transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
}

.js-enabled .header.shadow  {
  box-shadow: none;
  transition: box-shadow 0.2s;
  -webkit-transition: box-shadow 0.2s;
}

.header.shadow .nav .services-menu li a {
  border-color: #EAEAEA;
  transition: border-color 0.2s;
  -webkit-transition: border-color 0.2s;
}


.js-enabled .header .nav-trigger {
  display: none;
}


.js-enabled .header .nav  {
  height: auto;
  visibility: visible;
  opacity: 1;
  text-align: left;
}

.js-enabled .header .nav > .menu > li {
  display: inline-block;
}


/*
 *** JS Based Navigation
 */

.js-enabled .header:before  {
  display: none;
}



/*
 ** Content
 */

.content {
  margin-bottom: 60px;
  padding-top: 190px;
}



/*
 ** Footer
 */

.footer .footer-message {
  font-size: 1.714em; /* 24/14 */
  line-height: 1.4;
}

.footer .footer-message .email {
  border-width: 2px;
}

/*
 ** Forms
 */

fieldset  {
  padding-bottom: 40px;
}
